POST
/versionGet server version information
Retrieves version information for the server. Use this endpoint to identify the version information exposed by the running server; the request must be authorized.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns a JSON object containing the version information in `data`, along with `status` and `success` fields.
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
401Returned when the request is unauthorized.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned when the request is unauthorized. Provide valid authentication credentials to access the version information.